/*
https://www.youtube.com/watch?v=7glClI-rj74
*/
/*
body {
  margin: 0;
  padding: 0;
  background: #f2f2f2;
  font-family: 'Quicksand', sans-serif;
}
*/

/*
.card img {
  width: 300px;
  height: 400px;
}
*/

.container {
  max-width: 90%;/*1000px;*/
  margin: 0 auto; /*100px auto;*/
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.div-organization .card-img {
  position: relative;
  margin: 20px 0;
  width: 200px;
  height: 250px;
  background: #fff;
  transform-style: preserve-3d;
  transform: perspective(2000px);
  transition: 1s;
  /*box-shadow: inset 200px 0 50px rgba(0,0,0,.5);*/
}

.div-organization .card-img:hover {
  z-index: 1000;
  /*transform: perspective(2000px) rotate(-10deg);*/
  /*box-shadow: inset 20px 0 50px rgba(0,0,0,.5);*/
}

.div-organization .card-img .imgBox {
  position: relative;
  width: 100%;
  height: 100%;
  /*border: 1px solid #000;*/
  box-sizing: border-box;
  transform-origin: left;
  z-index: 1;
  transition: 1s;
}

.div-organization .card-img:hover .imgBox {
  transform: rotateY(-135deg);
}

.div-organization .card-img .imgBox .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.div-organization .card-img .details {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 20px;
}



.imgBox {
  /*background-color: #2cb7a1;*/
  padding-top: 10px;
}

.imgBox img {
  width: 100%;
  position: absolute;
  bottom: 0;
  /*
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  */
}

.imgBox .imgBox-title {
  padding-left: 10px;
  font-weight: bold;

  color: white;
  z-index: 10;
  position: absolute;
  top: 0;
}

.imgBox .imgBox-name {
  /*
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  */

  padding-left: 20px;
  font-weight: bold;

  color: white;
  z-index: 10;
  position: absolute;
  right: 5px;
  bottom: 0;
}

.div-organization .card-img:hover .imgBox .imgBox-title {
  transform: translateX(-20%) rotateY(180deg);
  /*display: none;*/
}

.div-organization .card-img:hover .imgBox .imgBox-name {
  transform: translateX(-20%) rotateY(180deg);
  /*display: none;*/
}


.img-selected .imgBox {
  background-color: yellow;
  background: linear-gradient(-45deg,transparent 25px, yellow 0 );
}


.imgBox {
  /*background: linear-gradient(-45deg,transparent 25px, #2cb7a1 0 );*/
  background-color: #f0f0f0;
}
.page {
  position: absolute;
  bottom: -2px;
  right: 2px;
  color: red;
  font-size: 1.7em;
}

.div-organization h3 {
  /*color: white;*/
}

.imgBox h3 {
  color: black;
  padding-left: 20px;
  font-weight: bold;
}


.div-organization .card-img {
  text-align: left;
}


.imgBox-title-bar {
	position: absolute;
	top: 0;
	width: 100%;
	height: 30px;
	z-index: 10;
	background-color: rgba(69, 72, 74, .5);

	display: flex;
	justify-content: space-between;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
}

.img-selected  .imgBox-title-bar {
	background-color: rgba(16, 236, 8, 0.5);
}

.imgBox-title-bar .imgBox-title1 {
	position: absolute;
	left: 10px;
	top: 2px;
	color: white;
}

.imgBox-title-bar .imgBox-name1 {
	position: absolute;
	right: 10px;
	top: 2px;
	color: white;
}


.div-organization .card-img:hover .imgBox .imgBox-title-bar {
	display: none;
}

.div-organization .card-img:hover .imgBox .imgBox-title1 {
  transform: translateX(0%) rotateY(180deg);
  /*display: none;*/
}

.div-organization .card-img:hover .imgBox .imgBox-name1 {
  transform: translateX(-20%) rotateY(180deg);
  /*display: none;*/
}

.title2 {
	display: flex;
	justify-content: space-between;
}

.container-members2 {
	/*max-width: 95% !important;*/
}

.workers.container {
	justify-content: space-evenly;
}
